
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/31574039836b065d18731926575f3893.jpg") no-repeat center center; background-size: auto auto; }
#wb_main { height: 650px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 270px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("../gallery_gen/31574039836b065d18731926575f3893.jpg") no-repeat scroll center top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/0cb871f924de1615f3f25b811d5d26c7.jpg") no-repeat fixed center top; }
.wb_sbg { background: transparent url("../gallery_gen/25a1e8d97fbe3bf105827316b79f1361.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1101px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1120px; min-height: 1101px; }
#wb_element_instance983 { top: 158px; left: 63px; min-width: 868px; width: 868px; min-height: 42px; height: 42px; display: block; z-index: 1169; }
#wb_element_instance983 > ul { display: block; }
#wb_element_instance983 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance983, #wb_element_instance983 ul { text-align: center; }
#wb_element_instance983 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance983 li { margin: 0px 0px 0px 0px; }
#wb_element_instance983 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 20px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none no-repeat scroll center top; }
#wb_element_instance983 li.over > a, #wb_element_instance983 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Roboto',sans-serif; text-decoration: none; color: #0073ff; line-height: 22px; background: transparent none no-repeat scroll center top; }
#wb_element_instance983 li.active > a { border: 0px none #000000; font: normal bold 20px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #0073ff none no-repeat scroll center center; }
#wb_element_instance983:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance983:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance983:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance984 { top: 22px; left: 610px; min-width: 343px; width: 343px; min-height: 40px; height: 40px; display: block; z-index: 671; }
#wb_element_instance985 { top: 2px; left: 10px; min-width: 360px; width: 360px; min-height: 118px; height: 118px; display: block; z-index: 1085; overflow: hidden; }
#wb_element_instance985 img { width: 360px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance986 { top: 93px; left: 610px; min-width: 369px; width: 369px; min-height: 40px; height: 40px; display: block; z-index: 967; }
#wb_element_instance987 { top: 17px; left: 543px; min-width: 64px; width: 64px; min-height: 50px; height: 50px; display: block; z-index: 667; }
#wb_element_instance988 { top: 88px; left: 542px; min-width: 64px; width: 64px; min-height: 50px; height: 50px; display: block; z-index: 669; }
#wb_element_instance989 { top: 5px; left: 640px; min-width: 340px; width: 340px; min-height: 250px; height: 250px; display: block; z-index: 976; }
#wb_element_instance989 img { width: 340px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance990 { top: 13px; left: 10px; min-width: 170px; width: 170px; min-height: 40px; height: 40px; display: block; z-index: 979; }
#wb_element_instance991 { top: 50px; left: 710px; min-width: 270px; width: 270px; min-height: 80px; height: 80px; display: block; z-index: 1060; }
#wb_element_instance992 { top: 150px; left: 780px; min-width: 130px; width: 130px; min-height: 80px; height: 80px; display: block; z-index: 1072; }
#wb_element_instance992 .wb_button { width: 130px; height: 80px; font-family: 'Roboto',sans-serif; font-size: 17px; text-align: center; border: 1px solid #0073ff; border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; background-color: #1f1f1f; }
#wb_element_instance992 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance992 .wb_button:before { background: transparent url("../gallery_gen/a4e2574dcd2586902d83d4303f7925fb.gif") no-repeat scroll center top; }
#wb_element_instance992 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance992 .wb_button:hover { background-color: #0073ff; }
#wb_element_instance992 .wb_button:hover:before { background: transparent none no-repeat scroll center center; }
#wb_element_instance992 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance992 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance992 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance993 { top: 242px; left: 0px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; z-index: 1061; }
#wb_element_instance994 { top: 90px; left: 10px; min-width: 550px; width: 550px; min-height: 96px; height: 96px; display: block; z-index: 1062; }
#wb_element_instance995 { top: 10px; left: 180px; min-width: 510px; width: 510px; min-height: 50px; height: 50px; display: block; z-index: 877; }
#wb_element_instance995 img { width: 510px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance996 { top: 47px; left: 280px; min-width: 300px; width: 300px; min-height: 36px; height: 36px; display: block; z-index: 1071; }
#wb_element_instance997 { top: 20px; left: 710px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 1075; }
#wb_element_instance997 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance998 { top: 20px; left: 760px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 1076; }
#wb_element_instance998 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance999 { top: 20px; left: 810px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 1077; }
#wb_element_instance999 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1000 { top: 20px; left: 860px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 1078; }
#wb_element_instance1000 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1001 { top: 18px; left: 189px; min-width: 500px; width: 500px; min-height: 35px; height: 35px; display: block; z-index: 629; }
#wb_element_instance1001 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance1001 > .wb_shp { background-color: rgba(255, 255, 255, 0.12); border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 500px; height: 35px; }
#wb_element_instance1002 { top: 19px; left: 474px; min-width: 91px; width: 91px; min-height: 91px; height: 91px; display: block; z-index: 1059; }
#wb_element_instance1002 img { width: 91px; height: 91px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1003 { top: 18px; left: 925px; min-width: 37px; width: 37px; min-height: 37px; height: 37px; display: block; z-index: 1095; }
#wb_element_instance1003 img { width: 37px; height: 37px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1004 { top: 80px; left: 16px; min-width: 960px; width: 960px; min-height: 520px; height: 520px; display: block; z-index: 3; }
#wb_element_instance1005 { top: 30px; left: 420px; min-width: 185px; width: 185px; min-height: 36px; height: 36px; display: block; z-index: 4; }
#wb_element_instance1006 { top: 286px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance984 p:last-child { margin-bottom: 0; }
#wb_element_instance984 { opacity: 1; }
#wb_element_instance985 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance986 p:last-child { margin-bottom: 0; }
#wb_element_instance986 { opacity: 1; }
#wb_element_instance989 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance990 p:last-child { margin-bottom: 0; }
#wb_element_instance990 { opacity: 1; }
#wb_element_instance991 p:last-child { margin-bottom: 0; }
#wb_element_instance991 { opacity: 1; }
#wb_element_instance993 p:last-child { margin-bottom: 0; }
#wb_element_instance993 { opacity: 1; }
#wb_element_instance994 p:last-child { margin-bottom: 0; }
#wb_element_instance994 { opacity: 1; }
#wb_element_instance995 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance996 p:last-child { margin-bottom: 0; }
#wb_element_instance996 { opacity: 1; }
#wb_element_instance997 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance998 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance999 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1000 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1002 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1003 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1004 p:last-child { margin-bottom: 0; }
#wb_element_instance1004 { opacity: 1; }
#wb_element_instance1005 p:last-child { margin-bottom: 0; }
#wb_element_instance1005 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
